LogoopenSUSE Build Service > Request 155961
Sign Up | Log In

Request 155961 (revoked)

The postgresql jdbc driver. Please make me the package maintainer.

Submit package home:deadpoint / postgresql-jdbc to package server:data...:postgresql / postgresql-jdbc

The diff call for /source/home:deadpoint/postgresql-jdbc?cmd=diff&expand=1&filelimit=10000&opackage=postgresql-jdbc&oproject=server%3Adatabase%3Apostgresql&rev=2&view=xml&withissues=1 failed: package 'postgresql-jdbc' does not exist

There's nothing to be done right now

Request History

Darin Perusich deadpoint created request over 3 years ago
The postgresql jdbc driver. Please make me the package maintainer.
Reinhard Max rmax Request got declined about 3 years ago
We've had that package here before, but dropped it, because we thought it'd better be maintained within the respective java projects. See Java:jpackage-1.7 and Java:jpackage-5.0 .
Darin Perusich deadpoint Request got revoked about 3 years ago
Just noticed this was declined. I'm think Java:packages is a better place for this to be maintained much like the mysql java connector.

Comments for request 155961 (0)